Accept an invite
POST
/api/join/{token}Create an account from an invite link and sign in. The link is spent the moment this succeeds. The new account still has to link its VRChat account.
Path Parameters
token*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/problem+json
application/problem+json
curl -X POST "https://example.com/api/join/string" \ -H "Content-Type: application/json" \ -d '{ "username": "string", "password": "string", "confirmPassword": null }'{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "username": "string", "permissions": 0, "permissionNames": [ "string" ], "roles": [ "string" ], "vrChatLinked": true, "vrChatUserId": null, "vrChatDisplayName": null, "email": null, "discordUserId": null, "discordUsername": null, "discordProven": true, "discordWorksUntil": null, "chatOn": true, "rank": null, "briefsOn": false, "apiKey": null, "getsEventInvites": true, "pinnedPages": null}